EAGLE AutoRouter Statistics:

Job           : /home/marcel/eagle/GRUM/HUB.brd

Start at      : 09:00:11 (3/22/18)
End at        : 09:01:20 (3/22/18)
Elapsed time  : 00:00:49

Signals       :     9   RoutingGrid: 6 mil  Layers: 2
Connections   :    52   predefined:  0 ( 0 Vias )

Router memory :   2515744

Passname          : TopRouter     Route Optimize1 Optimize2 Optimize3 Optimize4

Time per pass     :  00:00:11  00:00:10  00:00:01  00:00:01  00:00:01  00:00:25
Number of Ripups  :         0         0         0         0         0         0
max. Level        :         0         4         0         0         0         0
max. Total        :         0         3         0         0         0         0

Routed            :        18        46        44        44        44        44
Vias              :         0         0         0         0         0         0
Resolution        :    34.6 %    88.5 %    84.6 %    84.6 %    84.6 %    84.6 %

Final             : 84.6% finished
